[Unit]
Description=Nomad
After=network-online.target
After=glusterd.service
After=consul.service
Wants=network-online.target
Wants=glusterd.service
Wants=consul.service

[Service]
ExecStart=/usr/local/bin/nomad agent -config /etc/nomad

[Install]
WantedBy=multi-user.target

